/* CSS Document */
body {
background: #FFF url(../images/muster2.gif);
background-attachment:fixed;
}

a, a:hover {
color: #826c82;
background-color: #FFFFFF;
}

a:hover {
color: #FFFFFF;
background-color: #c2a1c2;
}

#div1 {
background: #826c82 url(../images/text2.gif);
}

.impressum {
color: #826c82;
background-color:#FFFFFF;
}

